RubyGems Navigation menu

tengine_rails_plugin 1.2.2

tengine_rails_plugin supports the use of tengine in Rails application.

Versions:

  1. 1.2.2 - September 03, 2013 (7 ko)
  2. 1.2.1 - August 23, 2013 (7 ko)
  3. 1.2.0 - April 30, 2013 (7 ko)
  4. 1.1.0 - December 19, 2012 (6 ko)
  5. 0.0.1 - October 09, 2012 (5 ko)

Dépendances de Runtime (3):

Dépendances de Development (11):

Propriétaires:

Auteurs:

  • taigou, totty, g-morita, shyouhei, akm

Total de contrôle SHA 256:

169453e4150dfd397661a4d2d1b144a80736eee355f848146e71a47ee516d7f9

Total de téléchargements 9 907

Pour cette version 2 622

Gemfile:
= Copier Copié!

installation:
=

License:

MPL2.0/LGPLv3

Version de Ruby requise: None

Liens: